<div class="row about-us-container" id="about-us">
  <div class="container">
    <h2 class="text-center">The Oniro Platform</h2>
    <p>
      Oniro is an Eclipse Foundation Project dedicated to the development of an
      open source vendor-neutral Operating System (OS) platform. The Oniro
      Project was established through a collaboration between two global open
      source foundations: The Eclipse Foundation and The OpenAtom Foundation.
      Leveraging the solid foundation of OpenHarmony, an open source project
      operated by the OpenAtom Foundation, Oniro builds upon an operating
      system platform known for its versatility across a wide range of smart
      devices.
    </p>
    <p>
      At its core, Oniro prioritizes seamless interoperability, modularization,
      and a visually appealing user interface. These priorities are realized
      through an array of enhancements, encompassing application frameworks
      like React Native, system-level OS components such as Servo Web Engine,
      and a comprehensive toolchain that ensures intellectual property
      compliance and licensing. This adaptable platform provides robust support
      for a broad range of global technologies and applications spanning
      various industries, including Consumer Electronics, Home Appliances,
      Industrial IoT devices, Smart Home, and Multimedia.
    </p>
    <ul class="list-inline text-center about-us-icons">
      <li class="about-us-icon-1"><img src="images/about-us/icon1.png"></li>
      <li class="about-us-icon-2"><img src="images/about-us/icon2.png"></li>
      <li class="about-us-icon-3"><img src="images/about-us/icon3.png"></li>
    </ul>
  </div>
</div>
